## eole-eop 2.8.0-35

=== Makefile ===
################################
# Makefile pour eole-genconfig #
################################

SOURCE=eole-eop
EOLE_VERSION=2.8
EOLE_RELEASE=2.8.0
PKGAPPS=flask
FLASK_MODULE=eop

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif


src_$(FLASK_MODULE)_menus_REC_DIR	:= $(FLASK_PATH)/menus
