=== debian/changelog ===
eole-eop (2.8.0-35) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [3c76dcd] Fix modification de mot de passe par un utilisateur non admin
  * [309e741] Merge branch '2.7.2/master' into 2.8.0/master
  * [8271d02] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f3aa387] Laurent Gourvénec: Update package since “debian/eole/2.8.0-34”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 20 Jun 2024 15:42:13 +0200

eole-eop (2.8.0-34) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [13b6ba8] Pouvoir afficher les mots de passe saisis
  * [640fd22] Merge branch '2.7.2/master' into 2.8.0/master
  * [7835cb0] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0344cd4] Laurent Gourvénec: Update package since “debian/eole/2.8.0-33”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 18 Jun 2024 16:25:00 +0200

eole-eop (2.8.0-33) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [25422f8] EOP : retour de l'option de changement de mot de passe pour tous les cas
  * [f8bf645] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c8fed80] Joël Cuissinat: Update package since “debian/eole/2.8.0-32”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 May 2024 16:28:17 +0200

eole-eop (2.8.0-32) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b0201e4] Conditionner la disponibilité de l’option de changement de mot de passe.
  * [bf81eed] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2fc0d64] Benjamin Bohard: Update package since “debian/eole/2.8.0-31”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 30 Nov 2023 11:29:41 +0100

eole-eop (2.8.0-31) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [56bb45b] Ajouter l’en-tête Date pour les courriels envoyés par EOP.
  * [30d2eec] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [1ac5314] Benjamin Bohard: Update package since “debian/eole/2.8.0-30”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Jul 2023 15:49:05 +0200

eole-eop (2.8.0-30) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b4cf625] Rétro-portage des 8 derniers commits en 2.8.0 ;)

  [ Joël Cuissinat ]
  * [ebca07e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4032d5d] Joël Cuissinat: Update package since “debian/eole/2.8.0-29”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 08 Sep 2022 10:54:59 +0200

eole-eop (2.8.0-29) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [aaeae2a] Fix doublon dans dico
  * [6f68900] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [6e2f1ca] Laurent Gourvénec: Update package since “debian/eole/2.8.0-28”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 17 Aug 2022 18:15:26 +0200

eole-eop (2.8.0-28) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [1aec109] Meilleure description de la variable eop_profs_can_create_tempaccount
  * [3ac219c] Gestion des utilisateurs temporaires mono-etab
  * [510a7c4] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a8cbe35] Laurent Gourvénec: Update package since “debian/eole/2.8.0-27”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 17 Aug 2022 17:58:30 +0200

eole-eop (2.8.0-27) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a92bbc7] Remove `remote_password_must_change` call, it's included in `remote_change_mdp_eleve`
  * [40122fb] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b9568c1] Joël Cuissinat: Update package since “debian/eole/2.8.0-26”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 14 Jun 2022 15:23:13 +0200

eole-eop (2.8.0-26) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [cb40228] ajout variable eop_profs_can_create_tempaccount pour désactiver la possibilité aux enseignants de créer des comptes temporaires ref #33042
  * [8f2516f] Merge branch '2.7.2/master' into 2.8.0/master
  * [39c3de9] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0e12f84] Matthieu Lamalle: Update package since “debian/eole/2.8.0-25”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 14 Jun 2022 08:36:33 +0200

eole-eop (2.8.0-25) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [386ca4d] #del_expired_users doit être en python3 (ref #34090)
  * [a4513e5] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [81ebb8a] Emmanuel Garette: Update package since “debian/eole/2.8.0-24”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 27 Apr 2022 14:22:37 +0200

eole-eop (2.8.0-24) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [f034003] Expireuser feature doesn't need a specific postservice script
  * [2676555] Merge branch '2.7.2/master' into 2.8.0/master
  * [ee13def] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d8498c9] Laurent Gourvénec: Update package since “debian/eole/2.8.0-23”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 20 Apr 2022 11:13:46 +0200

eole-eop (2.8.0-23) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [f815758] package expireuser timerd

  [ Laurent Gourvénec ]
  * [5a2fc5f] fix debian/rules (ref: #33851)

  [ EOLE Build Daemon ]
  * [3c1d649] Laurent Gourvénec: Update package since “debian/eole/2.8.0-22”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 19 Apr 2022 17:08:53 +0200

eole-eop (2.8.0-22) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [8a411a2] Fix service expireuser
  * [5befe6d] Merge branch '2.7.2/master' into 2.8.0/master
  * [9c7db15] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]

