=== debian/control ===
Source: eole-eop
Section: web
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python-all-dev, dh-systemd, dh-python
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eop
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eop/repository

Package: eole-eop
Architecture: all
Depends: ${misc:Depends},${python:Depends}, eole-web,
         eole-controle-vnc, eole-flask
Description: Templates et dictionnaires pour EOP (gestion de devoir).
 Application indépendante de l'EAD dont l'objectif est de proposer une
 interface simple pour la gestion des devoirs à destination des
 professeurs.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-eop-apps
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-eole-eop,
         eole-flask-server, python3-flaskext.wtf, eoleflask-aaa
Description: Sources pour EOP (gestion de devoir).
 Application indépendante de l'EAD dont l'objectif est de proposer une
 interface simple pour la gestion des devoirs à destination des
 professeurs.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: python-eole-eop
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python:Depends}
Description: Sources pour EOP (gestion de devoir).
 Application indépendante de l'EAD dont l'objectif est de proposer une
 interface simple pour la gestion des devoirs à destination des
 professeurs.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-websockify-pkg
Architecture: all
Depends: websockify,
         ${misc:Depends}
Description: Dependency package for websockify
 websockify was formerly named wsproxy and was part of the noVNC project.
 .
 At the most basic level, websockify just translates WebSockets traffic to
 normal socket traffic. Websockify accepts the WebSockets handshake, parses it,
 and then begins forwarding traffic between the client and the target in both
 directions.
 .
 Websockify supports all versions of the WebSockets protocol (Hixie and HyBi).
 The older Hixie versions of the protocol only support UTF-8 text payloads. In
 order to transport binary data over UTF-8 an encoding must used to encapsulate
 the data within UTF-8.
 .
 With Hixie clients, Websockify uses base64 to encode all traffic to and from
 the client. This does not affect the data between websockify and the server.
 .
 With HyBi clients, websockify negotiates whether to base64 encode traffic to
 and from the client via the subprotocol header (Sec-WebSocket-Protocol). The
 valid subprotocol values are 'binary' and 'base64' and if the client sends
 both then the server (the Python implementation) will prefer 'binary'. The
 'binary' subprotocol indicates that the data will be sent raw using binary
 WebSocket frames. Some HyBi clients (such as the Flash fallback and older
 Chrome and iOS versions) do not support binary data which is why the
 negotiation is necessary.
 .
 This package is a dependency package used to install the systemd
 configuration for EOLE websockify.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
