=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python3,systemd

override_dh_systemd_enable:
	dh_systemd_enable --name=websockify
	dh_systemd_enable --name=expireuser
