## eole-eop 2.8.1-16

=== debian/changelog ===
eole-eop (2.8.1-16) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [17203c4] coorection domaine envoi mail ref #32683
  * [31bf785] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9d6e81c] Matthieu Lamalle: Update package since “debian/eole/2.8.1-15”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 24 Jun 2021 13:51:56 +0200

eole-eop (2.8.1-15) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [f845a20] correciton envoi email mode conteneur ref #32683
  * [b6b4962] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [1381642] Matthieu Lamalle: Update package since “debian/eole/2.8.1-14”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 04 Jun 2021 16:28:10 +0200

eole-eop (2.8.1-14) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [172d375] supprimer option nom.prenom ref #32362
  * [353de57] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3669d95] Matthieu Lamalle: Update package since “debian/eole/2.8.1-13”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 31 May 2021 09:19:46 +0200

eole-eop (2.8.1-13) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [76ee422] suppression mot de passe nom.prenom ref : #32362
  * [fabf89e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c6b26f9] Matthieu Lamalle: Update package since “debian/eole/2.8.1-12”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 17 May 2021 12:06:57 +0200

eole-eop (2.8.1-12) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [bc5ab8f] suppression changement de mot de passe depuis date de naissance ref #32362
  * [3d705d3] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3b53472] Matthieu Lamalle: Update package since “debian/eole/2.8.1-11”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 03 May 2021 12:05:43 +0200

eole-eop (2.8.1-11) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [e94bda5] Add logrotate.d to package eole-eop

  [ EOLE Build Daemon ]
  * [fd9af3a] Benjamin Bohard: Update package since “debian/eole/2.8.1-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 16 Mar 2021 08:34:53 +0100

eole-eop (2.8.1-10) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [6e74fd4] Trier les éléments par ordre alphabétique selon le critère sélectionné ref #31257
  * [6c1d4bb] Trier les éléments par ordre alphabétique selon le critère sélectionné ref #31257
  * [d7e5e3e] Trier les éléments par ordre alphabétique selon le critère sélectionné ref #31257
  * [35997e8] Trier les éléments par ordre alphabétique selon le critère sélectionné ref #31257
  * [9072d6e] Trier les éléments par ordre alphabétique selon le critère sélectionné ref #31257

  [ Joël Cuissinat ]
  * [d761315] Merge branch '2.6.2/master' into 2.7.0/master

  [ Benjamin Bohard ]
  * [a60fd65] Simple rule for eop log rotation
  * [532132e] Use proper name to avoid collision
  * [8118333] Merge branch '2.6.2/master' into 2.7.0/master
  * [b915326] Merge branch '2.7.0/master' into 2.7.1/master
  * [41b3aa7] Merge branch '2.7.1/master' into 2.7.2/master
  * [696c2c5] Merge branch '2.7.2/master' into 2.8.0/master
  * [5c72dcd] Merge branch '2.8.0/master'
  * [02768b5] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0677fb0] Benjamin Bohard: Update package since “debian/eole/2.8.1-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 16 Mar 2021 08:16:36 +0100

eole-eop (2.8.1-9) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [bec51ea] Trier les éléments par ordre alphabétique selon le critère sélectionné ref #31257
  * [feb732d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0e3ad0b] Matthieu Lamalle: Update package since “debian/eole/2.8.1-8”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 03 Dec 2020 08:43:48 +0100

eole-eop (2.8.1-8) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [2d325f1] update dependency

  [ EOLE Build Daemon ]
  * [453a02d] Matthieu Lamalle: Update package since “debian/eole/2.8.1-7”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 25 Nov 2020 09:20:12 +0100

eole-eop (2.8.1-7) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ea3aad9] UTF-8: flask automatically decode/encode fields
  * [ad000e8] Merge branch '2.8.0/master'
  * [ee614bf] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6e9beb3] Daniel Dehennin: Update package since “debian/eole/2.8.1-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 24 Nov 2020 15:36:30 +0100

eole-eop (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [06b2f35] add eole-scribe-backend  dependency

  [ EOLE Build Daemon ]
  * [5ea936d] Matthieu Lamalle: Update package since “debian/eole/2.8.1-5”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 24 Nov 2020 14:46:47 +0100

eole-eop (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [c59cdbb] update get_etabs lib
  * [b1b4fc4] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7847866] Matthieu Lamalle: Update package since “debian/eole/2.8.1-4”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 24 Nov 2020 14:24:42 +0100

eole-eop (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [94bae5b] modification règle de redirection lors de la déconexxion ref #31064

  [ Joël Cuissinat ]
  * [0b93386] Merge branch '2.7.1/master' into 2.7.2/master
  * [7450616] Merge branch '2.7.2/master' into 2.8.0/master
  * [5a11607] Merge branch '2.8.0/master'
  * [3f971b3] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5572c4b] Joël Cuissinat: Update package since “debian/eole/2.8.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 13 Nov 2020 17:05:51 +0100

eole-eop (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [d987a63] restaure force change password ref : #30908


