=== debian/changelog ===
eole-eop (2.8.1-41) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [09889e1] Ne pas enregistrer le nouveau mdp d'un professeur dans un fichier
  * [6d83198] Autoriser admin à changer les mots de passe des profs en multi-etab
  * [6a9eeb3] Autoriser admin à gérer les comptes temporaires en multi-etab
  * [91fa2a1] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [64d7c5b] Laurent Gourvénec: Update package since “debian/eole/2.8.1-40”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 10 Feb 2025 16:01:39 +0100

eole-eop (2.8.1-40) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [3c76dcd] Fix modification de mot de passe par un utilisateur non admin
  * [309e741] Merge branch '2.7.2/master' into 2.8.0/master
  * [7a02102] Merge branch '2.8.0/master' into 2.8.1/master
  * [899b022] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [26be1fb] Laurent Gourvénec: Update package since “debian/eole/2.8.1-39”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 20 Jun 2024 15:42:39 +0200

eole-eop (2.8.1-39) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [13b6ba8] Pouvoir afficher les mots de passe saisis
  * [640fd22] Merge branch '2.7.2/master' into 2.8.0/master
  * [736ce45] Merge branch '2.8.0/master' into 2.8.1/master
  * [c79ce72] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [50c9e25] Laurent Gourvénec: Update package since “debian/eole/2.8.1-38”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 18 Jun 2024 16:25:31 +0200

eole-eop (2.8.1-38) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [25422f8] EOP : retour de l'option de changement de mot de passe pour tous les cas
  * [546f025] Merge branch '2.8.0/master' into 2.8.1/master
  * [7d1bca2] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [efb42c5] Joël Cuissinat: Update package since “debian/eole/2.8.1-37”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 May 2024 16:29:07 +0200

eole-eop (2.8.1-37) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b0201e4] Conditionner la disponibilité de l’option de changement de mot de passe.
  * [58bc6d9] Merge branch '2.8.0/master' into 2.8.1/master
  * [d7bf38c] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0e68c97] Benjamin Bohard: Update package since “debian/eole/2.8.1-36”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 30 Nov 2023 11:30:52 +0100

eole-eop (2.8.1-36) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b4cf625] Rétro-portage des 8 derniers commits en 2.8.0 ;)
  * [56bb45b] Ajouter l’en-tête Date pour les courriels envoyés par EOP.
  * [5a807ca] Merge branch '2.8.0/master' into 2.8.1/master
  * [137e109] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [1523288] Benjamin Bohard: Update package since “debian/eole/2.8.1-35”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Jul 2023 15:48:45 +0200

eole-eop (2.8.1-35) eole-2.8.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [ec9cc5c] Ne pas demarrer expireuser avant le démarrage de l'AD (ref #35134)
  * [c56af45] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9f49dbe] Philippe Caseiro: Update package since “debian/eole/2.8.1-34”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 12 Dec 2022 16:33:08 +0100

eole-eop (2.8.1-34) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [d85dfae] Message d'activation/désactivation de compte temporaire sans synchro LSC forcée
  * [8147ec9] Gestion de l'expiration de compte en jour depuis epoch
  * [b3e5ccd] Comptes temporaires : activation par défaut à 1 jour
  * [b3e9a60] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6af8342] Laurent Gourvénec: Update package since “debian/eole/2.8.1-33”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 24 Nov 2022 19:47:33 +0100

eole-eop (2.8.1-33) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [6739526] Afficher le résultat de l’action plutôt que le nom de l’action.
  * [c13ba77] Reformulation et accord de genre en passant.
  * [0ad4da0] Inverser les champs affichés dans le formulaire.
  * [e064d47] Ajout d’un champ de saisie de l’identifiant.
  * [346ba8a] Externaliser la génération du login pour faciliter son évolution.
  * [039e89c] Utiliser les fonctions du backend scribe pour la génération du login.
  * [b0f703a] Préremplir le champ login.
  * [afd7ab8] Supprimer la méthode GET non utilisée.
  * [3e5e09b] Merge branch 'scenario/34425' into 2.8.1/master
  * [ec31082] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e3c2ba5] Benjamin Bohard: Update package since “debian/eole/2.8.1-32”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 30 Aug 2022 11:38:58 +0200

eole-eop (2.8.1-32) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [3b52644] amélioration chargement eleves
  * [20f406d] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [14e82f5] Matthieu Lamalle: Update package since “debian/eole/2.8.1-31”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 18 Aug 2022 10:52:25 +0200

eole-eop (2.8.1-31) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [aaeae2a] Fix doublon dans dico
  * [aa8c32d] Merge branch '2.8.0/master' into 2.8.1/master
  * [dedcd47] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3b1677c] Laurent Gourvénec: Update package since “debian/eole/2.8.1-30”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 17 Aug 2022 18:15:48 +0200

eole-eop (2.8.1-30) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [1aec109] Meilleure description de la variable eop_profs_can_create_tempaccount

