=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Package: eole-eop-apps
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-eole-eop,
-         eole-flask-server, python3-flaskext.wtf, eoleflask-aaa
+         eole-flask-server, python3-flaskext.wtf, eoleflask-aaa, eole-scribe-backend 
 Description: Sources pour EOP (gestion de devoir).
  Application indépendante de l'EAD dont l'objectif est de proposer une
  interface simple pour la gestion des devoirs à destination des
