## eole-eop 2.9.0-15

=== debian/changelog ===
eole-eop (2.9.0-15) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [d85dfae] Message d'activation/désactivation de compte temporaire sans synchro LSC forcée
  * [8147ec9] Gestion de l'expiration de compte en jour depuis epoch
  * [b3e5ccd] Comptes temporaires : activation par défaut à 1 jour
  * [80b3857] Merge branch '2.8.1/master'
  * [b0abe21] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f3350da] Laurent Gourvénec: Update package since “debian/eole/2.9.0-14”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 30 Nov 2022 12:23:41 +0100

eole-eop (2.9.0-14) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6739526] Afficher le résultat de l’action plutôt que le nom de l’action.
  * [c13ba77] Reformulation et accord de genre en passant.
  * [0ad4da0] Inverser les champs affichés dans le formulaire.
  * [e064d47] Ajout d’un champ de saisie de l’identifiant.
  * [346ba8a] Externaliser la génération du login pour faciliter son évolution.
  * [039e89c] Utiliser les fonctions du backend scribe pour la génération du login.
  * [b0f703a] Préremplir le champ login.
  * [afd7ab8] Supprimer la méthode GET non utilisée.
  * [3e5e09b] Merge branch 'scenario/34425' into 2.8.1/master

  [ Joël Cuissinat ]
  * [9269294] Merge branch '2.8.1/master'
  * [633e4a0] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [56d01bb] Joël Cuissinat: Update package since “debian/eole/2.9.0-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 29 Sep 2022 14:26:28 +0200

eole-eop (2.9.0-13) eole-2.9-unstable; urgency=low

  [ lseys ]
  * [3197770] REF #34585 adaptation du code à la montée de version
  * [5f3dd06] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [5454e1f] lseys: Update package since “debian/eole/2.9.0-12”

 -- lseys <lseys@cadoles.com>  Thu, 08 Sep 2022 16:12:42 +0200

eole-eop (2.9.0-12) eole-2.9-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [3b52644] amélioration chargement eleves
  * [c5f54f1] Merge branch '2.8.1/master'
  * [e4f50dc] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [98162ae] Matthieu Lamalle: Update package since “debian/eole/2.9.0-11”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 18 Aug 2022 10:52:58 +0200

eole-eop (2.9.0-11) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [aaeae2a] Fix doublon dans dico
  * [aa8c32d] Merge branch '2.8.0/master' into 2.8.1/master
  * [972c8a2] Merge branch '2.8.1/master'
  * [a267f8a] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d4dcaa9] Laurent Gourvénec: Update package since “debian/eole/2.9.0-10”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 17 Aug 2022 18:16:26 +0200

eole-eop (2.9.0-10) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [1aec109] Meilleure description de la variable eop_profs_can_create_tempaccount
  * [3ac219c] Gestion des utilisateurs temporaires mono-etab
  * [4c6938d] Merge branch '2.8.0/master' into 2.8.1/master
  * [a09eecf] Merge branch '2.8.1/master'
  * [4a7449a] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [eb02053] Laurent Gourvénec: Update package since “debian/eole/2.9.0-9”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 17 Aug 2022 17:59:27 +0200

eole-eop (2.9.0-9) eole-2.9-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [8390600] Optimisation de la récupération des élèves d'un groupe ref #34435
  * [4317922] Merge branch '2.8.1/master'
  * [437c023] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c1e81ba] Matthieu Lamalle: Update package since “debian/eole/2.9.0-8”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 07 Jul 2022 14:34:48 +0200

eole-eop (2.9.0-8) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [8c64c3d] Compléter les étiquettes des élèves avec les logins.
  * [e9114de] Merge branch '2.8.1/master'
  * [ad1a539] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [2e88c44] Benjamin Bohard: Update package since “debian/eole/2.9.0-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 28 Jun 2022 16:53:28 +0200

eole-eop (2.9.0-7) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e0643dd] import `get_etabs` from new `scribe.eoleldap` implementation
  * [a92bbc7] Remove `remote_password_must_change` call, it's included in `remote_change_mdp_eleve`
  * [cd0ae6c] Merge branch '2.8.0/master' into 2.8.1/master
  * [0e4ed51] Merge branch '2.8.1/master'
  * [8769879] Merge branch 'master' into dist/eole/2.9.0/master

  [ Matthieu Lamalle ]
  * [8f2516f] Merge branch '2.7.2/master' into 2.8.0/master

  [ EOLE Build Daemon ]
  * [9d8cbc2] Joël Cuissinat: Update package since “debian/eole/2.9.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 24 Jun 2022 15:17:41 +0200

eole-eop (2.9.0-6) eole-2.9-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [cb40228] ajout variable eop_profs_can_create_tempaccount pour désactiver la possibilité aux enseignants de créer des comptes temporaires ref #33042
  * [a7c41d1] Merge branch '2.7.2/master' into 2.8.1/master
  * [bca46db] Merge branch '2.8.1/master'
  * [c27adcf] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ffdc8aa] Matthieu Lamalle: Update package since “debian/eole/2.9.0-5”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 14 Jun 2022 08:37:49 +0200

eole-eop (2.9.0-5) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [386ca4d] #del_expired_users doit être en python3 (ref #34090)
  * [ea39950] Merge branch '2.8.0/master' into 2.8.1/master
  * [9ff254f] Merge branch '2.8.1/master'
  * [31fd4ad] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [5d20951] Emmanuel Garette: Update package since “debian/eole/2.9.0-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 27 Apr 2022 14:24:48 +0200

eole-eop (2.9.0-4) eole-2.9-unstable; urgency=low


