## eole-eop 2.9.0-16

=== debian/changelog ===
eole-eop (2.9.0-16) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [ec9cc5c] Ne pas demarrer expireuser avant le démarrage de l'AD (ref #35134)
  * [9291ef4] Merge branch '1.8.1/master'
  * [c8406be] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [73731b6] Philippe Caseiro: Update package since “debian/eole/2.9.0-15”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 12 Dec 2022 16:33:30 +0100
