## eole-eop 2.9.0-23

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=eole-eop
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=flask
 FLASK_MODULE=eop
