=== debian/changelog ===
eole-eop (2.9.0-23) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4eed026] Suppression de la route inutile.
  * [d52272f] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c914967] Benjamin Bohard: Update package since “debian/eole/2.9.0-22”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 17 Apr 2025 09:27:20 +0200

eole-eop (2.9.0-22) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [09889e1] Ne pas enregistrer le nouveau mdp d'un professeur dans un fichier
  * [6d83198] Autoriser admin à changer les mots de passe des profs en multi-etab
  * [6a9eeb3] Autoriser admin à gérer les comptes temporaires en multi-etab
  * [9cb567f] Merge remote-tracking branch 'origin/2.8.1/master' into 2.9.0/master
  * [0a415ac] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [8da0a09] Laurent Gourvénec: Update package since “debian/eole/2.9.0-21”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 24 Feb 2025 13:29:57 +0100

eole-eop (2.9.0-21) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [3c76dcd] Fix modification de mot de passe par un utilisateur non admin
  * [309e741] Merge branch '2.7.2/master' into 2.8.0/master
  * [7a02102] Merge branch '2.8.0/master' into 2.8.1/master
  * [71ba227] Merge branch '2.8.1/master' into 2.9.0/master
  * [540fd72] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [93a2e4c] Laurent Gourvénec: Update package since “debian/eole/2.9.0-20”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 20 Jun 2024 15:51:04 +0200

eole-eop (2.9.0-20) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [13b6ba8] Pouvoir afficher les mots de passe saisis
  * [640fd22] Merge branch '2.7.2/master' into 2.8.0/master
  * [736ce45] Merge branch '2.8.0/master' into 2.8.1/master
  * [a864484] Merge branch '2.8.1/master' into 2.9.0/master
  * [bf09ff3] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [fa2cebb] Laurent Gourvénec: Update package since “debian/eole/2.9.0-19”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 18 Jun 2024 16:26:03 +0200

eole-eop (2.9.0-19) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [25422f8] EOP : retour de l'option de changement de mot de passe pour tous les cas
  * [546f025] Merge branch '2.8.0/master' into 2.8.1/master
  * [6f8f6c1] Merge branch '2.8.1/master' into 2.9.0/master
  * [f53e0df] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ca29d20] Joël Cuissinat: Update package since “debian/eole/2.9.0-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 May 2024 16:29:58 +0200

eole-eop (2.9.0-18) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b0201e4] Conditionner la disponibilité de l’option de changement de mot de passe.
  * [58bc6d9] Merge branch '2.8.0/master' into 2.8.1/master
  * [a70f265] Merge branch '2.8.1/master'
  * [3dde22d] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [95ad307] Benjamin Bohard: Update package since “debian/eole/2.9.0-17”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 30 Nov 2023 11:32:07 +0100

eole-eop (2.9.0-17) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b4cf625] Rétro-portage des 8 derniers commits en 2.8.0 ;)
  * [56bb45b] Ajouter l’en-tête Date pour les courriels envoyés par EOP.
  * [5a807ca] Merge branch '2.8.0/master' into 2.8.1/master
  * [2fb237e] Merge branch '2.8.1/master'
  * [de76451] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [77972ac] Benjamin Bohard: Update package since “debian/eole/2.9.0-16”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Jul 2023 15:48:23 +0200
