## eole-eop 2.10.0-7

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=eole-eop
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=flask
 FLASK_MODULE=eop
