=== debian/changelog ===
eole-eop (2.10.0-7) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [4eed026] Suppression de la route inutile.
  * [2ef054e] Merge branch '2.9.0/master'
  * [ab47051] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [1421b3a] Benjamin Bohard: Update package since “debian/eole/2.10.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 17 Apr 2025 09:26:56 +0200

eole-eop (2.10.0-6) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [3de774e] Remplacer TextField par StringField
  * [a5913d9] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [78b1fa2] Laurent Gourvénec: Update package since “debian/eole/2.10.0-5”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 26 Mar 2025 10:59:57 +0100

eole-eop (2.10.0-5) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [09889e1] Ne pas enregistrer le nouveau mdp d'un professeur dans un fichier
  * [6d83198] Autoriser admin à changer les mots de passe des profs en multi-etab
  * [6a9eeb3] Autoriser admin à gérer les comptes temporaires en multi-etab
  * [9cb567f] Merge remote-tracking branch 'origin/2.8.1/master' into 2.9.0/master
  * [cf34d9a] Merge remote-tracking branch 'origin/2.9.0/master'
  * [5bf0e51] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [10a9849] Laurent Gourvénec: Update package since “debian/eole/2.10.0-4”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 24 Feb 2025 13:36:31 +0100

eole-eop (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [a864484] Merge branch '2.8.1/master' into 2.9.0/master
  * [3c76dcd] Fix modification de mot de passe par un utilisateur non admin
  * [309e741] Merge branch '2.7.2/master' into 2.8.0/master
  * [7a02102] Merge branch '2.8.0/master' into 2.8.1/master
  * [71ba227] Merge branch '2.8.1/master' into 2.9.0/master
  * [910b67e] Merge branch '2.9.0/master'
  * [8a369dd] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [1f03606] Laurent Gourvénec: Update package since “debian/eole/2.10.0-3”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 20 Jun 2024 15:56:38 +0200

eole-eop (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [13b6ba8] Pouvoir afficher les mots de passe saisis
  * [640fd22] Merge branch '2.7.2/master' into 2.8.0/master
  * [736ce45] Merge branch '2.8.0/master' into 2.8.1/master
  * [04ee7e9] Merge branch '2.8.1/master'
  * [dad0dab] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [25154ca] Laurent Gourvénec: Update package since “debian/eole/2.10.0-2”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 18 Jun 2024 16:26:44 +0200

eole-eop (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [25422f8] EOP : retour de l'option de changement de mot de passe pour tous les cas
  * [546f025] Merge branch '2.8.0/master' into 2.8.1/master
  * [6f8f6c1] Merge branch '2.8.1/master' into 2.9.0/master
  * [3b0cd4d] Merge branch '2.9.0/master'
  * [5e2bc00] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c0fef1b] Joël Cuissinat: Update package since “debian/eole/2.10.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 May 2024 16:30:46 +0200

eole-eop (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [657a60a] Prepare release 2.10.0
  * [d8ca47f] Merge branch 'master' into dist/eole/2.10.0/master

  [ Benjamin Bohard ]
  * [eab69a1] Remplacer warn par warning.
  * [3fea594] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [ead6178] Benjamin Bohard: Update package since “debian/eole/2.9.0-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 14 May 2024 11:26:28 +0200
